<?php
require'f_gradina.php';
$titlu='Gradina membru '.nume($la,1);
require'f_profil.php';
require'f_avatar.php';
require'f_sus.php';
if($de!=$la)
$conn->query('UPDATE`gradina_membrii`SET`vizite`=vizite+1 WHERE`de`="'.$la.'"');
echo$div[4].img('gradina.jpg',2).'Gradina membru '.nume($la).$div[5].profil($la,'Profil membru '.nume($la)).$div[0].$div[1].'Nume gradina: <strong>'.$gradinaa[0].'</strong>'.$div[0].$div[1].'Descriere: <strong>'.$gradinaa[1].'</strong>'.$div[0].$div[1].'Bani: <strong>'.$gradinaa[2].'</strong> bani'.$div[0].$div[4].'Plante cumparate:'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`gradina_plante_cumparate`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`pid`FROM`gradina_plante_cumparate`WHERE`de`="'.$la.'"ORDER BY`id`LIMIT '.$limit_start.','.$pe_pagina);
require'f_ramas.php';
while($item=$items->fetch_row())
{
$planta=$conn->query('SELECT`nume`FROM`gradina_plante`WHERE`id`="'.$item[0].'"')->fetch_row()[0];
echo$div[1].($gradinaa[4]>$_SERVER['REQUEST_TIME']?'Poți uda planta '.$planta.' lui '.nume($la).' peste <strong>'.ramas($gradinaa[4]-$_SERVER['REQUEST_TIME']).'</strong>':'<a href="/uda-plante-gradina/la/'.$la.'-'.seo(nume($la,1)).'">Udă planta '.$planta.' lui '.nume($la).'</a>').$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu are plante cumparate!'.$div[0];
require'f_data.php';
echo$div[1].'Vizite: <strong>'.$gradinaa[5].'</strong> vizite'.$div[0].$div[1].'<small>Inscris: '.data($gradinaa[6]).'</small>'.$div[0];
if($gradinaa[3]>$_SERVER['REQUEST_TIME'])
{
require_once'f_ramas.php';
echo$div[7].'Poti lasa ajutor lui '.nume($la).' peste <strong>'.ramas($gradinaa[3]-$_SERVER['REQUEST_TIME']).'</strong>'.$div[0];
}
else
echo$div[1].'<a href="/ajuta-gradina/la/'.$la.'-'.seo(nume($la,1)).'">Ajuta gradina lui '.nume($la).'</a>'.$div[0];
if($gradinaa[7]!='')
echo$div[1].'Ultimul ajutor acordat de '.nume($gradinaa[7]).$div[0];
require'f_jos.php';